Subject: Re: CFDT-Culture : Notre corps ne fusionne plus, nous changeons d'appellation et intégrons le nouvel espace statutaire (NES)
From: MELEZAN-GOUJARD line <[email-masked]>
To: DORIDAT-MOREL Marielle <[email-masked]>
Cc: Noëlle COMBE <[email-masked]>,Joël MAÎTRE D'HÔTEL<[email-masked]>, Muriel CHARPENTIER-LEROY <[email-masked]>, Marina BLEGER <[email-masked]>, Magali ALIBERT <[email-masked]>, Sophie LOPPINET-MEO <[email-masked]>, Sylvie BOUHIER <[email-masked]>, Sandra BOUSSAGUET <[email-masked]>, Martine AKHOUN <[email-masked]>, Martine ESCROUZAILLES <[email-masked]>, Marie-Jeanne ARCHAIX <[email-masked]>, Mich
Date: Mon, 13 Feb 2012 10:31:05 +0100

Bonjour à tous,

C'est une très bonne nouvelle que nous ne fusionnions pas, et je ne sous 
estime pas l'enquête établie récemment, mais je trouve quand même un peu 
"léger" de ne s'appuyer que sur 37 voix et proposer à l'administration 
l'intitulé de "Documentaliste du patrimoine", tellement réducteur par 
rapport à nos fonctions.

Comment les collègues ne bossant pas du tout dans le patrimoine - je 
suis bien placée pour en parler et il doit y en voir bien d'autres - 
vont le justifier lors de leur entretien d'évaluation ??

Line

Line MELEZAN-GOUJARD
Mission Coordination Documentation Information Communication (MCDIC)
Chargée de Communication
DRAC Centre
02 38 78 85 59

Avant d’imprimer ce courriel...
pensez que la feuille est sans doute mieux dans l’arbre que dans la corbeille !

Le 10/02/2012 16:26, DORIDAT-MOREL Marielle a écrit :
>
> Compte rendu de la réunion du 10 février sur l'entrée dans le nouvel 
> espace statutaire du corps des secrétaires de documentation
>
> Avant d'entrer dans le vif du sujet, mes collègues et moi-même tenons 
> à remercier très chaleureusement celles et ceux d'entre vous, et ils 
> sont nombreux (132 sur un effectif total de 237 agents) à avoir 
> répondu à notre enquête sur la future appellation de notre corps. Vos 
> avis nous ont été très précieux lors de cette réunion. Encore un grand 
> merci à vous.
>
> Cette réunion regroupait quatre représentants de l'administration et 
> dix représentants du personnel siégeant à la CAP ou issus des 
> centrales syndicales. Les syndicats CFDT, CGT, FO et Sud étaient 
> représentés.
>
> En avant propos, Monsieur Marc Oberlis nous a officiellement informés 
> que notre corps ne faisait plus l'objet d'aucun projet de fusion et, 
> qu’à ce titre, pourra être intégré dans le nouvel espace statutaire 
> (NES) dès l'été prochain.
>
> Dans cette optique, les travaux de ce jour ont porté sur la réécriture 
> des statuts de notre corps afin qu'ils soient conformes au décret 
> "coquille" n° 2009-1388 du 11 novembre 2009.
>
> Dès le début des échanges a été mis en avant le fait que les agents de 
> notre corps, bien qu'officiellement recrutés au niveau Bac, avaient 
> tous un niveau d'étude bien supérieur, les sujets proposés lors des 
> concours étant presque irréalisables par de simples bacheliers, dérive 
> reconnue par l'administration
>
> De plus, les représentants du personnel ont demandé quels étaient les 
> résultats de l'étude réalisée en décembre et janvier afin de mettre en 
> exergue les missions dévolues à chacun d'entre nous. L'administration 
> nous a répondu que cette étude était achevée mais pas encore 
> finalisée, la synthèse n'en ayant pas encore été faite. M. Oberlis 
> s'est par contre engagéà ce qu'elle nous soit communiquée, peut-être 
> par courrier électronique dès que la synthèse en sera rédigée. Nous ne 
> manquerons pas de vous informer de sa teneur quand nous en disposerons.
>
> Dans un deuxième temps a été abordé le sujet de l'appellation de notre 
> corps. Ses statuts devant être réécrits, cela nous a sembléêtre le 
> moment idéal pour demander à ce que l'intitulé de notre corps soit 
> revu, l'appellation de "Secrétaire de documentation" ne semblant pas 
> convenir au plus grand nombre d'entre nous. Les résultats de l'enquête 
> lancée vendredi nous ont été une aide précieuse car, à l'issue de 
> celle-ci, les choix se sont majoritairement portés sur "Documentaliste 
> du patrimoine" et "Documentaliste". Seule un voix séparant ces deux 
> appellations (37 et 36 voix), la première a été proposée 
> à l'administration qui a accepté de défendre cette proposition lors du 
> passage du décret instituant les nouveaux statuts de notre corps en 
> Conseil d'Etat. Nous devrions donc nous appeler "Documentaliste du 
> patrimoine" dès le 01 juillet prochain en lieu et place de "Secrétaire 
> de documentation".
>
> Le reste de la matinée a été consacrée à l'examen du projet de décret 
> instituant le nouveau corps en conformité avec le décret instituant le 
> NES. Un certain nombre de modifications ayant été demandées par les 
> représentants du personnel, une nouvelle version consolidée du décret, 
> prenant en compte les changements souhaités, nous sera soumise dans 
> les prochaines semaines. Parmi les modifications demandées, et 
> conformément aux souhaits émis par nos collègues régisseurs d'œuvres 
> à l'occasion de l'enquête précédemment citée, nous avons demandéà ce 
> que les termes "régie d'œuvre" apparaissent dans les missions de notre 
> corps.
>
> Cette réunion s'est achevée à près de 13H00 et une nouvelle rencontre 
> a étéévoquée afin d'examiner le projet de décret consolidé.
>
> Nous tenons à vous renouveler tous nos remerciements pour le soutien 
> que vous nous avez et que vous continuez à nous apporter dans notre 
> tâche de défense de notre corps. Même si la fusion verticale avec les 
> Chargés d'études documentaires a échoué, une victoire sera quand même 
> remportée si nous réussissons, et nous pensons sincèrement que nous 
> avons toutes nos chances d'y parvenir, à faire accepter par le Conseil 
> d'Etat le nouvel intitulé de notre corps.
>
>
> Vos représentants CFDT à la CAP des secrétaires de documentation:
>
> titulaires : Sandrine Lacombe et Marielle Doridat-Morel,
>
> suppléants : Danis Habib et Catherine Gouzer.
>